body {
	font-family: 'Work Sans', sans-serif;
	font-size: 14px;
	color: #777;
	background-image: none;
	background-color: #fff;
	-webkit-font-smoothing: antialiased;
}
a,
.btn,
.wrap-blog-conts,
.wrap-subcateg-list-conts {
	-o-transition: color .3s, background .3s, border-color .3s;
	-ms-transition: color .3s, background .3s, border-color .3s;
	-moz-transition: color .3s, background .3s, border-color .3s;
	-webkit-transition: color .3s, background .3s, border-color .3s;
	  transition: color .3s, background .3s, border-color .3s;
}
a:hover,
a:focus {
	text-decoration: none;
}
.text-muted {
	color: #b2b4b6;
}
.form-control {
	box-shadow: none;
	border-color: #eee;
}
.n-wrapper-form-control select {
	box-shadow: none;
}
.navbar-default {
	background: none;
	border: none;
}
.navbar {
	min-height: inherit;
	margin-bottom: 0;
}
.navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}
.nMobileNav {
	text-align: center;
}
.navigation-list li {
    width: 22.8%;
}
.navigation-list li a {
	color: #fff;
}
.wrap-left-menu .navigation-list li a {
	color: #fff;
}
.carousel-control.right,
.carousel-control.left {
	background: none;
	filter: -;
}
.ccwrap {
	float: left;
}
.nsearchinput-pl.well {
	left: auto;
	right: 0;
	margin-top: 35px !important;
	box-shadow: none;
	border-color: #eee;
	font-size: 12px;
}
.nsearchinput-pl.well .nav > li > a:hover,
.nsearchinput-pl.well .nav > li > a:focus {
	background-color: #f1f1f1;
}
hr {
	border-top: 1px solid #eee;
}
.categ-divider {
    margin-top: 0;
	margin-bottom: 10px;
}
.categ-dividerb {
    margin-top: 10px;
	margin-bottom: 10px;
}
.divider-home-categ {
	margin-top: 6px;
}
.upsell-head {
	margin-bottom: 25px;
	font-size: 25px;
	color: #2c9dc3;
	text-transform: uppercase;
}
.head-auto {
    width: auto;
    float: left;
}
.viewall {
    width: auto;
    float: left;
	margin-top: 8px;
	margin-left: 25px;
	font-size: 12px;
	font-weight: 700;
	color: #f6b10e;
	text-decoration: underline;
}
.viewall:hover,
.viewall:focus {
	color: #da9c0b;
}
.row-upsell {
	padding-bottom: 45px;
}
.just-in {
	padding: 6px 0;
	background: #1a1a1a;
    font-weight: 500;
    text-transform: uppercase;
	color: #fff;
	font-size: 20px;
	text-align: center;
}
h1,
h2,
h3,
h4,
h5 {
	font-weight: 400;
}
h1 {
	margin-top: 0;
	font-size: 28px;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 22px;
}
.text-muted {
	color: #999;
}
.btn {
	font-weight: 700;
	text-transform: uppercase;
}
.btn-stock {
	color: #fff;
	background-color: #b3dceb;
	border-color: #b3dceb;
}
.btn-stock:focus,
.btn-stock.focus {
	color: #fff;
	background-color: #a1c5d3;
	border-color: #a1c5d3;
}
.btn-stock:hover {
	color: #fff;
	background-color: #a1c5d3;
	border-color: #a1c5d3;
}
.btn-stock:active,
.btn-stock.active,
.open > .dropdown-toggle.btn-stock {
	color: #fff;
	background-color: #a1c5d3;
	border-color: #a1c5d3;
}
.btn-stock:active:hover,
.btn-stock.active:hover,
.open > .dropdown-toggle.btn-stock:hover,
.btn-stock:active:focus,
.btn-stock.active:focus,
.open > .dropdown-toggle.btn-stock:focus,
.btn-stock:active.focus,
.btn-stock.active.focus,
.open > .dropdown-toggle.btn-stock.focus {
	color: #fff;
	background-color: #b3dceb;
	border-color: #b3dceb;
}
.btn-stock:active,
.btn-stock.active,
.open > .dropdown-toggle.btn-stock {
	background-image: none;
}
.btn-stock.disabled:hover,
.btn-stock[disabled]:hover,
fieldset[disabled] .btn-stock:hover,
.btn-stock.disabled:focus,
.btn-stock[disabled]:focus,
fieldset[disabled] .btn-stock:focus,
.btn-stock.disabled.focus,
.btn-stock[disabled].focus,
fieldset[disabled] .btn-stock.focus {
	background-color: #a1c5d3;
	border-color: #a1c5d3;
}
.btn-stock .badge {
	color: #a1c5d3;
	background-color: #fff;
}
@media (max-width: 767px) {

	.navbar-collapse {
		padding-left: 15px;
		padding-right: 15px;
		margin: 0 -15px;
	}

}
/* Thumbnails */
.thumbnail {
	margin-bottom: 25px;
	border-color: #f0f0f0;
	padding: 0;
}
.thumbnail .caption {
    padding: 13px;
	text-align: center;
}
.thumbnail .product-image {
	border-bottom: 1px solid #f0f0f0;
}
.thumbnail .caption span {
    font-size: 13px;
}
.thumb_list span {
	font-size: 16px;
}
.thumbnail .caption span a,
.thumb_list h3 a {
	color: #777;
}
.thumb .thumbnail .caption span {
    font-size: 12px;
}
.caption .price {
    color: #000;
	font-weight: 700;
}
.thumb_list .price {
	color: #000;
	font-weight: 700;
	font-size: 16px;
}
.rrpwrap {
	margin-left: 16px;
	font-weight: 400;
	font-size: 14px;
	text-decoration: line-through;
}
.label {
	padding: 3px 10px;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: 700;
	border-radius: 4px;
}
.thumbnail .btn {
	padding-top: 9px;
	padding-bottom: 9px;
}
.thumb .thumbnail .btn {
	padding-top: 4px;
	padding-bottom: 4px;
}
.savings-container {
	right: auto;
	left: 3px;
	top: 3px;
}
.wrapper-logo {
    max-width: 100%;
}
.dah-header-fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
		z-index: 1000;
		background-color: #fff;
}
@media only screen and (min-width: 768px){
.wrapper-header > div >.row {
    display: flex;
    align-items: center;
}
}
/* Top Links */
.wrapper-toplinks {
	border-top:	1px solid #eee;
	border-bottom: 1px solid #eee;
}
.top-left,
.top-right {
	width: auto;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}
.top-right {
	float: right;
}
.top-left > li,
.top-right > li {
	float: left;
}
.top-left>li>a, .top-right>li>a {
  padding: 0 10px;
  line-height: 1;
  display: block;
  color: #2c9dc3;
  font-size: 12px;
}
.top-right > li:last-child > a > span {
    padding: 0;
}
.top-right > li:last-child > a {
    border-left: 1px solid #eee;
}
.top-right > li {
    padding: 0 0 10px;
}
.top-left > li > a > span,
.top-right > li > a > span {
	padding: 0;
}
.top-left > li:last-child > a > span,
.top-right > li:last-child > a > span {
	border-right: none;
}
.top-left > li:hover > a,
.top-left > li:focus > a,
.top-left > li > a:hover,
.top-left > li > a:focus,
.top-right > li:hover > a,
.top-right > li:focus > a,
.top-right > li > a:hover,
.top-right > li > a:focus  {
	color: #305f6e;
}
.top-left .dropdown-menu,
.top-right .dropdown-menu {
	margin-top: 0;
	border-radius: 0;
	border-color: #eee;
	box-shadow: none;
	z-index: 10003;
}
@media (max-width: 1199px) {

	.top-left > li > a > span,
	.top-right > li > a > span {
		padding: 0 13px;
	}

}
@media (max-width: 991px) {

	.top-left > li > a,
	.top-right > li > a {
		font-size: 11px;
	}

	.top-left > li > a > span,
	.top-right > li > a > span {
		padding: 0 6px;
	}

}
/* Header */
.wrapper-header {
	padding-top: 14px;
	padding-bottom: 16px;
}
.wrapper-logo {
	width: 194px;
	padding-right: 18px;
	float: left;
}
.logo {
	margin-top: 0;
}
.wrapper-tagline {
	width: 166px;
	height: 157px;
	float: left;
	display: table;
	overflow: hidden;
}
.wrapper-tagline .tagline-conts {
	display: table-cell;
	vertical-align: middle;
}
.wrapper-tagline .tagline-conts p {
	margin-bottom: 0;
	color: #2c9dc3;
	text-transform: uppercase;
	line-height: 24px;
}
/*.header-right {
	padding-top: 42px;
}*/
.header-search,
#header-cart {
	margin-top: 0;
}
.header-search {
	width: 500px/*457px*/;
	float: left;
}
.header-search .form-control {
	height: 35px;
	padding: 6px;
	border-right: none;
}
.header-search .form-control:focus {
	border-color: #eee;
	box-shadow: none;
	outline: none;
}
.header-search .btn {
	height: 35px;
	padding: 6px;
	border-left: none;
	color: #b3dceb;
	font-size: 16px;
}
.header-search .btn:hover,
.header-search .btn:focus {
	border-color: #eee;
	background: #fff;
	color: #2c9dc3;
	box-shadow: none;
	outline: none;
}
#header-cart {
	width: auto;
	float: right;
}
#header-cart > .btn {
	padding: 5px 12px 5px;
	font-weight: 400;
	background-color: #f6b10e;
    border-color: #f6b10e;
	text-transform: none;
}
#header-cart > .btn:focus,
#header-cart > .btn:hover {
	color: #fff;
	background-color: #c99008;
	border-color: #c99008;
}
#header-cart.open > .dropdown-toggle.btn:hover,
#header-cart.open > .dropdown-toggle.btn:focus,
#header-cart.open > .dropdown-toggle.btn.focus {
	color: #fff;
	background-color: #c99008;
	border-color: #c99008;
}
#header-cart > .btn > .fa-shopping-cart {
	margin-right: 10px;
	font-size: 20px;
}
#header-cart > .btn > span.itm-cart-cnt {
	margin-right: 10px;
	font-weight: 600;
	font-size: 15px;
}
#header-cart .dropdown-menu {
	margin-top: 0;
	border-color: #eee;
}
.usp {
	width: 100%;
	float: left;
	margin: 0;
	margin-top: 21px;
	padding: 0;
	list-style: none;
	font-size: 12px;
}
.usp > li {
	padding: 0 13px;
	float: left;
}
.usp > li:first-child {
	padding-left: 0;
}
.usp > li:last-child {
	padding-right: 0;
}
.usp > li > i {
	margin-right: 5px;
	color: #2c9dc3;
}
@media (max-width: 1199px) {

	.wrapper-logo {
    	width: 161px;
	}

	.wrapper-tagline {
		width: 131px;
		height: 127px;
	}

	.wrapper-tagline .tagline-conts p {
		line-height: 20px;
		font-size: 13px;
	}

	.header-right {
		padding-top: 22px;
	}

	.header-search {
		width: 347px;
	}

	.usp {
		font-size: 10px;
	}

	.usp > li {
		padding: 0 6px;
	}
}
@media (max-width: 991px) {

	.wrapper-logo {
    	width: 120px;
	}

	.wrapper-tagline {
		width: 100px;
		height: 90px;
	}

	.wrapper-tagline .tagline-conts p {
		line-height: 14px;
		font-size: 11px;
	}

	.header-right {
		padding-top: 12px;
	}

	.header-search {
		width: 267px;
	}

	.usp {
		margin-top: 10px;
		text-align: center;
	}

	.usp > li {
		float: none;
		display: inline-block;
	}

}
@media (max-width: 767px) {

.wrapper-logo {
		width: 100% !important;
		padding-right: 0 !important;
		float: left;
}

	.wrapper-logo .logo {
		max-width: 200px;
		width: 100%;
	}
	.dah_mobmenu a#collap1 {
	    font-size: 20px;
	}
	.dah_mobmenu {
    position: absolute;
    top: calc(50% - 12px);
    left: 15px;
}
.dah_mobcart {
    position: absolute;
    top: calc(50% - 13px);
    right: 15px;
}
.dah_mobcart #header-cart > .btn {
    padding: 0;
    background: none;
    border: none;
    color: #f6b10e;
		position: relative;
}
.dah_mobcart #header-cart > .btn i.fa.fa-shopping-cart {
    margin: 0;
		    font-size: 24px;
}
.dah_mobcart #header-cart > .btn span.itm-cart-cnt {
    position: absolute;
    width: 20px;
    height: 20px;
    top: -10px;
    right: -10px;
    background-color: #f6b10e;
    border-radius: 50%;
    color: #fff;
    margin: 0;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
}
	.wrapper-tagline {
		width: 100%;
		height: auto;
		margin-top: 10px;
		text-align: center;
	}

	.header-search {
		width: 100%;
	}
}
/* Nav */
.wrapper-nav {
	background: #2c9dc3;
}
.wrapper-nav .nav > li > a {
	position: relative;
	padding: 13px 15px 12px;
	/*padding: 13px 7px 12px; original */
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
}
.wrapper-nav .nav.right-menus > li > a {
	padding: 13px 28px 12px;
	background: #53d4ff;
}
.wrapper-nav .nav > li > a:hover,
.wrapper-nav .nav > li > a:focus {
	color: #007ef0;
}
.wrapper-nav .nav > li.dropdown-hover:hover > a,
.wrapper-nav .nav > li.dropdown-hover:focus > a,
.wrapper-nav .nav > li.menu-products:hover > a,
.wrapper-nav .nav > li.menu-products:focus > a {
	background: #0f5c76;
	color: #fff;
}
.wrapper-nav .nav > li.dropdown-hover > a:hover,
.wrapper-nav .nav > li.dropdown-hover > a:focus {
	color: #fff;
}
.wrapper-nav .nav > li.dropdown-hover:hover > a:after,
.wrapper-nav .nav > li.dropdown-hover:focus > a:after {
	content:'';
	position: absolute;
	left: 50%;
	bottom: -7px;
	z-index: 10004;
	width: 0;
	height: 0;
	margin-left: -7px;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 7px solid #0f5c76;
}
.wrapper-nav .dropdown {
	position:static;
}
.wrapper-nav .dropdown-menu {
	width: 100%;
	border-radius: 0 0 5px 5px;
	border: none;
	box-shadow:0 10px 10px 3px rgba(0,0,0,0.2);
	padding: 30px;
}
.wrapper-nav .column {
	width: 25%;
    padding: 0;
    margin: 0;
    list-style: none;
    float: left;
	padding: 0 5px;
}
.wrapper-nav .drop-with-img .column {
	width: 25%;
}
.wrap-categ-drop-img {
	width: 25%;
	float: right;
	padding: 0 5px;
}
.categ-drop-img-conts {
	position: relative;
	width: 100%;
	height: 260px;
	float: left;
	cursor: pointer;
	-o-transition: opacity .3s;
    -ms-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
}
.categ-drop-name {
	position: absolute;
	left: 50%;
	bottom: 30px;
	width: 180px;
	height: 40px;
	margin-left: -90px;
	padding: 0 5px;
	float: left;
	display: table;
	font-size: 14px;
	line-height: 16px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	background: #007ef0;

}
.categ-drop-name-conts {
	display: table-cell;
    vertical-align: middle;
}
.categ-drop-img-conts:hover,
.categ-drop-img-conts:focus {
	opacity: 0.8;
}
.wrapper-nav .column ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.wrapper-nav .column .lv2-li {
	padding-bottom: 8px;
}
.wrapper-nav .column a {
	display: block;
    color: #777;
    font-size: 14px;
}
.wrapper-nav .column .lv2-li > a {
	position: relative;
	padding: 5px 0 8px 20px;;
}
.wrapper-nav .column .lv2-li > a:before {
	position: absolute;
	left: 0;
	top: 6px;
	content: "\f0a9";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
	color: #2c9dc3;

}
.wrapper-nav .column a:hover,
.wrapper-nav .column a:focus {
	color: #2c9dc3;
}
@media (max-width: 1199px) {

	.wrapper-nav .nav > li > a {
		padding: 13px 10px 12px;
		/* padding: 13px 2px 12px; original*/
		font-size: 13px;
	}

	.categ-drop-img-conts {
		height: 200px;
	}
}
@media (max-width: 991px) {

	.wrapper-nav .nav > li > a {
		/* padding: 13px 4px 12px; megantic*/
		padding: 13px 10px 12px;
		font-size: 9px;
	}

	.wrapper-nav .column a {
		font-size: 12px;
	}

	.categ-drop-img-conts {
		height: 160px;
	}

	.categ-drop-name {
		bottom: 10px;
		width: 140px;
		height: 40px;
		margin-left: -70px;
		padding: 0 5px;
		font-size: 11px;
		line-height: 13px;
	}

}
@media (max-width: 767px) {

	.wrapper-nav .nav > li > a {
		padding: 5px 15px;
		font-size: 13px;
	}
	#mob-menu-cat .subcat a.dropdown-lvl2{
	    position: absolute;
        right: 0;
        width: 50%;
        top: 3px;
        z-index: 100;
	}
	#mob-menu-cat .subcat a.dropdown-lvl2::after{
	    content: "\f107";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    float: right;
    color: #fff;
	}
	#mob-menu-cat .subcat a.dropdown-lvl2.active::after{
	    content: "\f106" !important;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    float: right;
    color: #fff;
    width: 10px;
	}
	li.dropdown.dropdown-hover.subcat{
	    position: relative;
	}
}
@media (min-width: 768px) {
	.right-menus {
	    float: right;
	}
}
h2.headline {
    position: relative;
    z-index: 1;
	margin-bottom: 30px;
}
h2.headline:before {
    content:"";
    position: absolute;
    top: 50%;
	left: 0;
	z-index: -1;
    width: 100%;
    margin-top: -1px;
	border-top: 1px solid #44a5c7;
}
h2.headline a {
	width: auto;
	display: inline-block;
	padding-right: 15px;
	background: #fff;
	color: #2c9dc3;
}
h2.headline span {
    font-size: 15px;
}
h2.headline span strong {
	font-size: 18px;
	text-transform: uppercase;
}
/* Home */
.home-categ-conts {
	width: 100%;
	height: 180px;
	float: left;
	margin-bottom: 23px;
	padding: 10px 132px 10px 12px;
	display: table;
	cursor: pointer;
	-o-transition: opacity .3s;
    -ms-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
}
.home-categ-name {
	display: table-cell;
	vertical-align: middle;
}
.home-categ-name h3 {
	margin-bottom: 0;
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
}
.home-categ-name a {
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
}
.home-categ-conts:hover,
.home-categ-conts:focus {
	opacity: 0.7;
}
.wrap-home-brands {
	width: 100%;
	float: left;
	margin-bottom: 20px;
	text-align: center;
}
.wrap-home-brands img {
	height: 78px;
	max-width: 100%;
	object-fit: contain;
	-o-transition: opacity .3s;
	-ms-transition: opacity .3s;
	-moz-transition: opacity .3s;
	-webkit-transition: opacity .3s;
	  transition: opacity .3s;
}
.wrap-home-brands:hover img,
.wrap-home-brands:focus img {
	opacity: 0.8;
}
@media (max-width: 767px) {

	.wrap-home-brands {
		margin-bottom: 15px;
	}

	.wrap-home-brands img {
		height: 50px;
	}

}
@media (max-width: 350px) {
	.wrap-brand-block {
		width: 50%;
	}
}
.divider-brands {
	margin-top: 6px;
}
.divider-featprod {
	margin-top: 2px;
	margin-bottom: 28px;
}
.wrapper-home-desc {
	margin-top: 15px;
	/*margin-bottom: 25px;*/
	padding: 20px 0;
	background: url(../img/bg-pattern.png) repeat #f9f9f9;
}
#homepage-content h1 {
	margin-bottom: 25px;
	font-size: 25px;
	color: #2c9dc3;
	text-transform: uppercase;
}
#homepage-content a {
	color: #2c9dc3;
}
@media (max-width: 1199px) {

	.home-categ-conts {
		height: 145px;
		padding: 10px 100px 10px 12px;
	}

	.home-categ-name h3 {
		font-size: 18px;
	}
}
@media (max-width: 991px) {

	.home-categ-conts {
		height: 108px;
		padding: 10px 50px 10px 12px;
	}

	.home-categ-name h3 {
		margin-bottom: 0;
		font-size: 15px;
	}

	.home-categ-name a {
    	font-size: 11px;
	}

}
@media (max-width: 767px) {

	.home-categ-conts {
		height: 190px;
		margin-bottom: 15px;
	}
}
@media (max-width: 645px) {

	.home-categ-conts {
		height: 160px;
	}
}
@media (max-width: 550px) {

	.home-categ-conts {
		height: 130px;
	}
}
@media (max-width: 450px) {

	.home-categ-conts {
		height: 110px;
	}
}
@media (max-width: 390px) {

	.home-categ-conts {
		height: 90px;
	}
}
@media (max-width: 350px) {

	.wrap-home-categ {
		width: 100%;
	}

	.home-categ-conts {
		height: 160px;
	}
}
.wrap-home-blog {
	width: 100%;
	float: left;
	margin-bottom: 20px;
	border-radius: 4px;
	cursor: pointer;
}
.wrap-blog-conts {
	width: 100%;
	float: left;
	padding: 29px 20px 39px;
	border-radius: 4px;
	background: rgba(94,178,207,0.75);
	color: #fff;
}
.wrap-blog-conts h3 {
	height: 45px;
	overflow: hidden;
	font-size: 14px;
	font-weight: 700;
}
.wrap-blog-conts p {
	margin-bottom: 12px;
	height: 126px;
	overflow: hidden;
	font-size: 13px;
}
.wrap-blog-conts .btn {
	font-size: 12px;
}
.wrap-blog-conts:hover,
.wrap-blog-conts:focus {
	background: rgba(94,178,207,0.65);
}
@media (max-width: 450px) {

	.home-blog-block {
		width: 100%;
	}

	.wrap-blog-conts h3 {
		height: auto;
	}

	.wrap-blog-conts p {
		height: auto;
	}

}
/* Panel/Sidebar */
.panel-default {
	border-color: #f2f2f2;
	box-shadow: none;
}
.panel-heading {
	padding: 8px 15px;
}
.panel-default > .panel-heading {
    color: #fff;
    background-color: #53d4ff;
    border-color: #eee;
}
.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
}
.list-group-item {
    background-color: #fff;
    border: 1px solid #fff;
	font-size: 13px;
}
.list-group-item.thumbnail-box {
	border-color: #eee;
}
.list-group-item.list-group-filter-head {
	background-color: #eee;
    border: 1px solid #eee;
}
#left-sidebar .list-group span {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
	margin: 0;
}
#left-sidebar .btn {
	text-transform: none;
	color: #2c9dc3;
	font-weight: 400;
    padding: 4px 8px;
    font-size: 11px;
}
.ui-slider-horizontal {
    height: 16px !important;
	border-radius: 0 !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #eee !important;
    background: none !important;
	background: #fff !important;
}
.ui-slider .ui-slider-handle {
    width: 21px !important;
    height: 21px !important;
}
.ui-widget-content {
    border: 1px solid #eee !important;
    background: none !important;
	background: #2c9dc3 !important;
}
.list-group > li + .filter > a:before,
.list-group > li + .filter-remove > a:before {
    margin-right: 10px;
}
#left-sidebar .text-muted {
	color: #2c9dc3;
	font-weight: 400 !important;
}
.side-thumb-img {
	padding-left: 12px;
	padding-right: 0;
}
.side-thumb-capt {
	padding-left: 12px;
	padding-right: 12px;
}
.side-thumb-capt .meg-span-title {
	font-size: 12px !important;
    text-transform: none !important;
    font-weight: 400 !important;
    margin: 0;
}
.side-thumb-capt .meg-span-title a {
	color: #777;
}
.side-thumb-capt .price {
	font-weight: 700;
	font-size: 15px;
	color: #000;
}
/* Breadcrumbs */
.breadcrumb {
	margin-bottom: 20px;
	background: #f5f5f5;
	padding: 6px 12px;
	font-size: 12px;
}
.breadcrumb > li + li:before {
    content: "/\00a0";
    padding: 0 5px;
    color: #777;
    padding-left: 10px;
    padding-right: 7px;
    float: left;
}
.breadcrumb li a {
	color: #2c9dc3;
}
/* Category */
.categ-head {
	margin-bottom: 20px;
	font-size: 24px;
	color: #2c9dc3;
	text-transform: uppercase;
}
.row-wrapper-subcateg {
	padding-bottom: 30px;
}
.wrap-subcateg-list {
	width: 100%;
	float: left;
	margin-bottom: 20px;
	border-radius: 4px;
	cursor: pointer;
}
.wrap-subcateg-list-conts {
	width: 100%;
	height: 125px;
	float: left;
	padding: 10px;
	border-radius: 4px;
	display: table;
	font-size: 14px;
	font-weight: 700;
	color: #fff;
	text-align: center;
	background: rgba(94,178,207,0.75);
}
.subcateg-name {
	display: table-cell;
	vertical-align: middle;
}
.wrap-subcateg-list-conts:hover,
.wrap-subcateg-list-conts:focus {
	background: rgba(94,178,207,0.65);
}
@media (max-width: 500px) {

	.subcateglist-block {
		width: 50%;
	}

	.wrap-subcateg-list-conts {
		font-size: 13px;
	}

}
.viewby .btn {
	background: #fff;
	color: #2c9dc3;
	border-color: #eee;
}
.viewby .btn:hover,
.viewby .btn:focus {
	background: #f5f5f5;
	border-color: #f5f5f5;
	color: #2c9dc3;
	border-color: #eee;
}
.viewby .btn.active {
	background: #2c9dc3;
	color: #fff;
	border-color: #eee;
	box-shadow: none;
}
.prod-results strong {
	color: #2c9dc3;
}
.pagination {
    margin: 0;
}
.pagination > li > a,
.pagination > li > span {
	color: #777;
	background-color: #fff;
	border: 1px solid #eee;
	margin-left: -1px;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
	margin-left: 0;
	border-bottom-left-radius: 0;
	border-top-left-radius: 0;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
	border-bottom-right-radius: 0;
	border-top-right-radius: 0;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	z-index: 2;
	color: #777;
	background-color: #eee;
	border-color: #eee;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	z-index: 3;
	color: #fff;
	background-color: #2c9dc3;
	border-color: #eee;
	cursor: default;
}
.page-prev a,
.page-next a {
	border-color: transparent !important;
	color: #2c9dc3 !important;
	font-size: 21px !important;
    padding: 1px 12px !important;
}
.page-prev a {
	border-right-color: #eee !important;
}
.page-next a {
	border-left-color: #eee !important;
}
.page-prev a:hover,
.page-next a:hover,
.page-prev a:focus,
.page-next a:focus {
	background: #fff !important;
	color: #2681a0 !important;
}
/* Product */
.main-image {
	border: 1px solid #eee;
}
#n_product h1 {
	margin-top: 10px;
	margin-bottom: 30px;
    font-size: 24px;
	font-weight: 700;
}
.qty-label {
	width: auto;
	float: left;
	margin-right: 12px;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 46px;
}
/*.qty-field {
	width: 168px;
	float: left;
}
.prod-btn {
	width: 458px;
	float: left;
	margin-top: 20px;
}*/
.qty-field {
    width: 168px;
    float: left;
    margin-right: 10px;
}
.prod-btn {
    width: 388px;
    float: left;
    margin-top: 0;
}
.desc-head {
	margin-bottom: 30px;
	font-size: 20px;
	font-weight: 700;
	color: #2c9dc3;
	text-transform: uppercase;
	display: block;
}
.rev-head {
	font-size: 12px;
	font-weight: 700;
}
.rev-rate {
	font-size: 12px;
	color: #f6b10e;
}
.rev-det {
	font-size: 12px;
}
.wrap-alt-img img {
	border: 1px solid #eee;
}
.wrap-top-rev {
	padding-top: 18px;
	text-align: right;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
}
.wrap-top-rev .revcount {
	color: #2c9dc3;
}
.wrap-top-rev i,
.review-stars i {
	color: #f6b10e;
}
.productpricetext {
    font-size: 35px;
    font-weight: 700;
	color: #000;
}
.prodrrp {
	margin-left: 28px;
	color: #777;
	font-size: 20px;
	font-weight: 400;
	text-decoration: line-through;
}
.prod-list-info {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 13px;
}
.prod-list-info li {
	padding-bottom: 5px;
	padding-right: 20px;
	float: left;
}
.prod-list-info li span {
	font-weight: 700;
	text-transform: uppercase;
}
.prod-list-info li a {
	color: #2c9dc3;
}
.row-prod-share .btn {
	padding: 5px 10px;
}
@media (max-width: 1199px) {

	.wrap-top-rev {
		padding-top: 8px;
		text-align: left;
	}
}
@media (max-width: 991px) {

	.qty-label {
		width: 100%;
		margin-right: 0;
		line-height: 20px;
	}

	/* .qty-field {
		width: 100%;
		margin-top: 10px;
	} */
	.qty-field {
    width: 60px;
    margin-top: 10px;
}

	/* .prod-btn {
		width: 100%;
		margin-top: 0;
	} */.prod-btn {
    width: calc(100% - 70px);
    margin-top: 10px;
}

	.prod-list-info li {
		width: 100%;
		padding-right: 0;
		display: block;
	}
}
/* Tabs */
.tab-content {
	padding: 20px 25px;
    border: 1px solid #eee;
	border-radius: 4px;
}
.nav-tabs {
    border-bottom: none;
}
.nav-tabs > li {
    margin-bottom: 0;
}
.nav-tabs > li > a {
	padding: 6px 18px;
    margin-right: 0;
	margin-left: 10px;
    border: 1px solid #eee;
	border-bottom: none;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	color: #777;
}
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
	border-color: #eee;
	background: #fff;
	color: #53d4ff;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    color: #fff;
    background-color: #53d4ff;
    border: 1px solid #eee;
    border-bottom: none;
    cursor: default;
}
.tabbable .tab-content .table > tbody > tr > td {
    border-bottom: 1px solid #eee;
	border-top: none;
}
.panel-product.panel-group .panel + .panel {
	margin-top: 10px;
}
.panel-product .panel-default {
	border: none;
	box-shadow: none;
}
.panel-product .panel-heading {
	padding: 0;
}
.panel-product .panel-heading h4 a {
	display: block;
	padding: 14px 16px;
}
.panel-product .panel-body {
	border: none !important;
}
.panel-product .panel-title a {
	background: #e4e4e4;
	color: #000;
	font-size: 14px;
	font-weight: 700;
}
.panel-product .panel-title a:before{
	width: 24px;
    content: "\f146";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    float:left;
    color:#000;
}
.panel-product .panel-title a.collapsed {
	background: #efefef;
	color: #000;
}
.panel-product .panel-title a.collapsed:before {
width: 24px;
    content: "\f0fe";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    float:left;
    color:#000;
}
/* Newsletter */
.wrapper-newslet {
	margin-top: 35px;
	padding: 36px 0;
	background: url(../img/bg-pattern.png) repeat #f9f9f9;
}
.wrap-newslet-conts {
	text-align: center;
}
.newslet-head,
.newslet-form  {
	display: inline-block;
	vertical-align: top;
}
.newslet-head {
	width: auto;
	padding-right: 20px;
}
.newslet-head span {
	margin-bottom: 0;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 600;
	color: #2c9dc3;
	line-height: 38px;
}
.newslet-form {
	width: 490px;
}
.newslet-form .form-control {
	height: 38px;
}
.newslet-form .form-control:focus {
	border-color: #eee;
	outline: none;
	box-shadow: none;
}
.newslet-form .btn {
	padding-left: 20px;
	padding-right: 20px;
	height: 38px;
	margin-left: 0 !important;
}
.newslet-form .btn:focus {
	outline: none;
}
@media (max-width: 767px) {

	.newslet-head {
		width: 100%;
		padding-right: 0;
	}

	.newslet-form {
		width: 100%;
	}
}
/* Footer */
.wrapper-footer {
	padding: 30px 0;
	background: #2c9dc3;
	font-size: 12px;
	color: #d3ffff;
}
.wrapper-footer hr {
	border-color: #fff;
}
.wrapper-footer span {
	margin-bottom: 15px;
	font-size: 18px;
	font-weight: 600;
	color: #fff;
	display: block;
}
.wrapper-footer .nav {
	margin-bottom: 20px;
}
.wrapper-footer .nav > li > a {
	padding-top: 6px;
	padding-bottom: 6px;
	font-size: 12px;
	color: #d3ffff;
	text-transform: uppercase;
}
.wrapper-footer .nav > li > a:hover,
.wrapper-footer .nav > li > a:focus {
	color: #fff;
	background: none;
}
.wrapper-footer .list-social a {
	color: #fff;
}
.wrapper-footer .list-social li {
	float: left;
}
.sslsec {
	max-width: 100%;
}
.footer-copy {
	color: #fff;
	text-align: right;
}
.footer-copy a {
	color: #fff;
}
.wrapper-footer .payment-icon {
	background-image: url(../img/paymenticons.svg);
}
.wrapper-footer .payment-icon-container {
	background: none;
}
@media (max-width: 767px) {

	.wrapper-footer .list-social li {
		float: none;
	}

	.footer-copy {
		text-align: center;
	}
}
@media (max-width: 767px) {
	#mob-menu,
	#mob-menu ul {
		list-style:none;
	}
	#mob-menu .collapse-menu{
		padding: 0;
		padding: 0 15px;
	}
	#mob-menu li a,
	#mob-menu-cat li a{
		color: #fff;
		font-size: 13px;
	}
	#mob-menu .collapse-menu li a{
		padding: 8px;
		display: block;
		color: #fff;
		font-size: 12px;
	}
	#mob-menu .dropdown-menu-horizontal{
		padding: 0;
		padding: 0 15px 13px;
	}
	#mob-menu .dropdown-menu-horizontal li a{
		padding: 8px;
		display: block;
		color: #fff;
		font-size: 12px;
	}
	#mob-menu .mob-drop:after{
		content: "\f106";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
		width: 10px;
	}
	#mob-menu .mob-drop.collapsed{
		color: #fff;
	}
	#mob-menu .mob-drop.collapsed:after {
		content: "\f107";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
	}
	#mob-menu .collapse-menu li.open > a,
	#mob-menu .collapse-menu li.open > a:hover,
	#mob-menu .collapse-menu li.open > a:focus {
		color: #fff;
		background: none;
	}

	#mob-menu-cat {
		list-style:none;
	}

	#mob-menu-cat ul {
	  list-style: none;
	}

	#mob-menu-cat .collapse-menu{
		padding: 0;
		padding: 0 15px;
	}

	#mob-menu-cat .collapse-menu li a{
		padding: 8px;
		display: block;
		color: #fff;
		font-size: 12px;
	}

	#mob-menu-cat .dropdown-menu-horizontal{
		padding: 0;
		padding: 0 25px 13px;
		border-top: none;
 		 box-shadow: none;
	}

	#mob-menu-cat .dropdown-menu-horizontal li a{
		padding: 8px;
		display: block;
		color: #fff;
		font-size: 12px;
	}

	#mob-menu-cat .dropdown-menu-horizontal li a:hover{
		background: none;
	}

	#mob-menu-cat .mob-drop:after{
		content: "\f106";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
		width: 10px;
	}


	#mob-menu-cat .mob-drop.collapsed{
		color: #fff;
	}
	#mob-menu-cat .mob-drop.collapsed:after {
		content: "\f107";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		float: right;
		color: #fff;
	}

	#mob-menu-cat .collapse-menu li.open > a,
	#mob-menu-cat .collapse-menu li.open > a:hover,
	#mob-menu-cat .collapse-menu li.open > a:focus {
		color: #fff;
		background: none;
	}
.megantic-css a {
    padding: 8px 0px;
    border-bottom: 0;
    background: none;
    bottom: 12px;
    position: relative;
    left: 10px;
}
}
@media (max-width: 343px){

	.sort_container .btn{
		padding: 6px 8px;
		font-size: 14px;
	}
}
/* Brand Page */
.brandlistwrap {
	margin-bottom: 20px;
}
.brandlist-img {
	width: 100%;
	float: left;
	border: 1px solid #f1f1f1;
	background: #fff;
	margin-bottom: 5px;
}
.brandlist-img img {
	height: 80px;
	max-width: 100%;
	object-fit: contain;
}
.brandlist-name {
	width: 100%;
	height: 36px;
	overflow: hidden;
	float: left;
}
.nactivity {
	display: none;
}
.thumbnail .caption span {
height: 4em;
}
/* Custom styles */
div.headline {
    position: relative;
    z-index: 1;
    margin-bottom: 30px;
    font-size: 24px;

}
div.headline:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    z-index: -1;
    width: 100%;
    margin-top: -1px;
    border-top: 1px solid #44a5c7;
}
div.headline a {
    width: auto;
    display: inline-block;
    padding-right: 15px;
    background: #fff;
    color: #2c9dc3;
}
div.headline span {
    font-size: 15px;
}
div.headline span strong {
    font-size: 18px;
    text-transform: uppercase;
}
.home-categ-name span {
    margin-bottom: 0;
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
}
.wrap-blog-conts div {
    height: 45px;
    overflow: hidden;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 10px;
}
.thumbnail .caption div {
    font-size: 13px;
}
.thumbnail .caption div a, .thumb_list div a {
    color: #777;
}
.meg-from-h4{
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 18px;
    display: block;
}
.thumbnail .caption span.meg-class{
    height: 80px;
    display: block;
}
/* USPs css */
.usps-container{
	margin-bottom: 10px;
	margin-top: 10px;
}
.usp-item a{
	display: flex;
    justify-content: center;
    align-items: center;
		flex: 0 0 100%;
		    border: 1px solid #eee;
    padding: 5px;
}
.usps-container .usp-item{
	/*border-top: 1px solid #333;
	border-left: 1px solid #333;
	border-bottom: 1px solid #333;*/
	height: auto;
	display: flex;
}
.usps-container .usp-item img {
    max-height: 50px;
		width: auto;
		max-width: 100%;
}
/*.usps-container .usp-item:last-child{
	border-right: 1px solid #333;
}*/
/* This css for first USP because it has small image */
.usps-container .usp-item:first-child{
	display: grid;
}
.usps-container .usp-item:first-child img{
	width: unset;
}
/*end first usp */
@media (max-width: 1199px) {
	.usps-container .usp-item:first-child{
		display: flex;
	}
	.usps-container .usp-item:first-child img{
		width: 100%;
	}
}
@media (max-width: 768px) {
.usps-container {
	display: flex;
	align-items: center;
	margin: 0 auto;
}
}
/*@media (max-width: 426px) {
	.usps-container .usp-item{
		height: 90px;
		border-top: 1px solid #333;
		border-left: 1px solid #333;
		border-right: 1px solid #333;
		border-bottom: unset;
	}
	.usps-container .usp-item:last-child{
		border-bottom: 1px solid #333;
	}
	.usps-container .usp-item:first-child{
		display: grid;
	}
	.usps-container .usp-item:first-child img{
		width: unset;
	}
}*/
/*---------- timer homepage --------*/
.dah_homemainbanner {
    display: flex;
}
.dah_homecounterp > div {
    background-color: #EB0303;
    padding: 30px;
    float: left;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.dah_homecounterp > div > * {
    width: 100%;
    color: #fff;
}
.dah_homecounterp div#sale-end > span {
    background-color: #fff;
    border-radius: 10px;
    padding: 10px 5px;
    color: #000;
    float: left;
    width: calc(33% - 5px);
    margin-right: 5px;
    text-align: center;
	  font-size: 12px;
}
.dah_homecounterp div#sale-end {
		display: flex;
		align-items: center;
		justify-content: space-between;
}
.dah_homecounterp div#sale-end > span {
    background-color: #fff;
    border-radius: 10px;
    padding: 10px 5px;
    color: #000;
    float: left;
		width: 32%;
    text-align: center;
	  font-size: 1rem;
		margin: 0 auto;
}
.dah_homecounterp div#sale-end > span > b {
    font-size: 18px;
}
.dah_homecounterp > div > h3 {
    font-size: 24px;
    font-weight: 600;
}
.dah_homecounterp > div > a.btn {
    background-color: #fff;
    border-radius: 5px;
    color: #EB0303;
    margin-top: 10px;
}
.dah_homecounterp > div > a.btn:hover, .dah_homecounterp > div > a.btn:active,.dah_homecounterp > div > a.btn:focus {
    background-color: #000;
		color: #fff;
}
@media (max-width: 320px) {
	.usps-container .usp-item:first-child{
		display: flex;
	}
	.usps-container .usp-item:first-child img{
		width: 100%;
	}
}
@media (max-width: 767px) {
/*.dah-header-fixed {
    position: absolute;
}*/
.dah-header-fixed .wrapper-nav {
    max-height: 60vh;
    overflow: scroll;
}
.wrapper-header form input#name_search, .wrapper-header form .btn {
    border-color: #000;
    height: 45px;
}
.wrap-home-categ:nth-child(-n+2) {
    display: none;
}
.wrap-home-categ:nth-last-child(-n+2) {
    display: none;
}
.wrapper-thumbnail {
    float: left;
    width: 50%;
}
.usps-container .usp-item img {
    max-height: unset !important;
		width: auto !important;
}
.usps-container .usp-item:nth-child(2) {
    background-image: url('../img/border.png'),url('../img/border.png');
    background-repeat: no-repeat, no-repeat;
    background-position: left center, right center;
    background-size: auto 100%, auto 100%;
}
.usps-container .usp-item{
		height: unset;
    padding: 0;
}
.thumbnail .caption div.dah_thumblink {height: 4.5em; overflow: hidden;}
.dah_homemainbanner {
    flex-wrap: wrap;
}
.dah_homecounterp {
    position: relative;
    width: 100%;
    float: left;
}
.usp-item a {
    border: 0px solid #eee;
}
/*
div#homepage-mob {
    margin-bottom: 0 !important;
}*/
.dah_homecounterp > div {
    padding: 5px 10px 10px;
}
}
@media (min-width: 768px) {
.wrap-home-categ:nth-child(-n+4) {
	display: none;
}
.wrapper-header form input#name_search, .wrapper-header form .btn {
    border-color: #000;
}
.thumbnail .caption div.dah_thumblink {height: 2.5em; overflow: hidden;}
.dah_homecounterp {
    position: absolute;
    right: 25px;
    top: 10px;
    width: 25%;
    height: calc(100% - 50px);
}
}
.thumbnail .caption div:not(.dah_thumblink) a {
    height: 4.3em !important;
    overflow: hidden;
    display: inline-block;
}
/* Thumbnail quantity field */
.dah_related-prod .products-row article .thumb-qty-field {
    width: 50px;
    margin-right: 5px;
}
.dah_related-prod .products-row article .thumb-qty-field + .addtocart {
    width: calc(100% - 55px);
}
.table-bordered.dah_related-prod > thead > tr > th, .table-bordered.dah_related-prod > thead > tr > td {
    border-bottom-width: 1px;
}
.table-bordered.dah_related-prod > thead > tr > th, .table-bordered.dah_related-prod > tbody > tr > th, .table-bordered.dah_related-prod > tfoot > tr > th, .table-bordered.dah_related-prod > thead > tr > td, .table-bordered.dah_related-prod > tbody > tr > td, .table-bordered.dah_related-prod > tfoot > tr > td {
		border-color: #eee;
}
.prod-btn.fixed {
    z-index: 999;
    margin-top: 0;
		/*width: auto;*/
}
.prod-btn.fixed > .btn {
		-webkit-animation-name: slide-down; /* Safari 4.0 - 8.0 */
	  -webkit-animation-duration: 0.6s; /* Safari 4.0 - 8.0 */
	  animation-name: slide-down;
	  animation-duration: 0.6s;
}
@-webkit-keyframes slide-down {
  from {transform: translateY(-100%);opacity: 0;}
  to {transform: translateY(0);opacity: 1;}
}

/* Standard syntax */
@keyframes slide-down {
  from {transform: translateY(-100%);opacity: 0;}
  to {transform: translateY(0);opacity: 1;}
}
.dah-header-fixed .wrapper-logo img.logo, .dah-header-fixed .header-right >div>div>div:first-child {
    transition: all 0.6s;
}
.dah-header-fixed .header-right >div>div>div:first-child { overflow:hidden; }

@media (min-width: 768px) and (max-width: 991px) {
.dah_homecounterp > div {
	padding: 10px;
}
}
.prod-list-info li.pull-right {
    padding-right: 0;
}
.prod-list-info li.pull-right span {
    line-height: 22px;
    padding-right: 5px;
}
.prod-list-info ul.nav.navbar-nav.navbar-right > li {
    padding: 0 5px;
}
.prod-list-info ul.nav.navbar-nav.navbar-right > li > a.js-social-share {
    padding: 0;
    font-size: 22px;
}
div#_jstl__related_products_r form.form-inline.buying-options input {
    width: 60px;
    margin-right: 5px;
    float: left;
}
div#_jstl__related_products_r form.form-inline.buying-options .btn.addtocart {
    width: calc(100% - 65px);
    float: left;
}
.dah-quantity {
  position: relative;
}

.dah-quantity input[type=number]::-webkit-inner-spin-button,
.dah-quantity input[type=number]::-webkit-outer-spin-button
{
  -webkit-appearance: none;
  margin: 0;
}

.dah-quantity input[type=number]
{
  -moz-appearance: textfield;
}

.dah-quantity input {
    width: 100%;
    height: 46px;
    line-height: 1.65;
    float: left;
    display: block;
    padding: 0;
    margin: 0;
    padding-right: 20px;
    border: 1px solid #eee;
}

.dah-quantity input:focus {
  outline: 0;
}

.quantity-nav {
  float: left;
  position: relative;
  height: 42px;
}

.quantity-button {
  position: relative;
  cursor: pointer;
  border-left: 0px solid #eee;
  width: 40px;
  text-align: center;
  color: #333;
  font-size: 30px;
  font-family: "Trebuchet MS", Helvetica, sans-serif !important;
  line-height: 1;
  font-weight: 700;
  -webkit-transform: translateX(-100%) translatey(-5px);
  transform: translateX(-100%) translatey(-5px);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.quantity-button.quantity-up {
  position: absolute;
  height: 50%;
  top: 0;
  border-bottom: 0px solid #eee;
}

.quantity-button.quantity-down {
  position: absolute;
  bottom: -1px;
  height: 50%;
}
.dah_pbtnbpayments {
    float: left;
    width: 100%;
    margin-top: 15px;
}
.prod-btn.fixed .dah_pbtnbpayments {
    display: none;
}
@media only screen and (max-width: 767px){
.prod-list-info ul.nav.navbar-nav.navbar-right > li {
    float: left;
    width: auto;
}
.prod-list-info > li:nth-last-child(2), .prod-list-info > li:last-child {
    float: left;
    width: auto;
}
.prod-list-info li:last-child ul.nav.navbar-nav.navbar-right {
    margin: 0 auto;
}
.prod-list-info > li:last-child {
    transform: translateY(-23px);
}
div#_jstl__related_products_r form.form-inline.buying-options .btn.addtocart {
    width: 100%;
    float: left;
    margin-top: 5px;
}
div#_jstl__related_products_r form.form-inline.buying-options input {
    width: 100%;
    margin-right: 0;
    float: left;
}
}
@media only screen and (max-width: 991px) and (min-width:768px) {
.prod-list-info > li:nth-last-child(2) {
	clear: left;
}
.prod-list-info ul.nav.navbar-nav.navbar-right > li {
    float: left;
    width: auto;
}
.prod-list-info > li:nth-last-child(2), .prod-list-info > li:last-child {
    float: left;
    width: auto;
}
.prod-list-info li:last-child ul.nav.navbar-nav.navbar-right {
    margin: 0 auto;
}
div#_jstl__related_products_r form.form-inline.buying-options .btn.addtocart {
    width: 100%;
    float: left;
    margin-top: 5px;
}
div#_jstl__related_products_r form.form-inline.buying-options input {
    width: 100%;
    margin-right: 0;
    float: left;
}
}
@media only screen and (max-width: 1199px) and (min-width:992px) {
.prod-list-info > li:nth-last-child(2) {
	clear: left;
}
.prod-btn {
    width: 370px;
}
.qty-field {
    width: 70px;
}
}



.breadcrumb li a{
	color: #53d4ff;
}
/*.breadcrumbs li:last-child a{
	
}*/
.breadcrumb li:hover a{
	text-decoration: underline;
}
.breadcrumb li:last-child a {
	color: #333333;
}
@media (max-width:767px){
	.row.row-home-categories.visible-xs {
		margin-left: -7.5px;
		margin-right: -7.5px;
	}
	.row.row-home-categories.visible-xs .wrap-home-categ-mob {
		padding: 0 7.5px;
	}
}